Subject:  ELI LILLY & CO. v. MEDTRONIC, INC., Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U. S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



ELI LILLY & CO. v. MEDTRONIC, INC. 


certiorari to the united states court of appeals for the federal circuit 

No. 89-243.  Argued February 26, 1990, Decided June 18, 1990 

Claiming infringement of two of its patents, petitioner Eli Lilly's
predecessor-in-interest filed suit to enjoin respondent Medtronic's testing
and marketing of a medical device.  Medtronic defended on the ground that
its activities were undertaken to develop and submit to the Government
information necessary to obtain premarketing approval for the device under
515 of the Federal Food, Drug, and Cosmetic Act (FDCA) and were therefore
exempt from a finding of infringement under 35 U. S. C. 271(e)(1), which
authorizes the manufacture, use, or sale of a patented device "solely for
uses reasonably related to the development and submission of information
under a Federal law which regulates the manufacture, use, or sale of
drugs."  The District Court concluded that 271(e)(1) does not apply to
medical devices and, after a jury trial, entered judgment on verdicts for
Eli Lilly.  The Court of Appeals reversed on the ground that, under
271(e)(1), Medtronic's activities could not constitute infringement if they
were related to obtaining regulatory approval under the FDCA, and remanded
for the District Court to determine whether that condition had been met.

Held: Section 271(e)(1) exempts from infringement the use of patented
inventions reasonably related to the development and submission of
information needed to obtain marketing approval of medical devices under
the FDCA.  Pp. 3-16.

    (a) The statutory phrase of 271(e)(1), "a Federal law which regulates
    the manufacture, use, or sale of drugs," is ambiguous.  It is somewhat
    more naturally read (as Medtronic asserts) to refer to the entirety of
    any Act, including the FDCA, at least some of whose provisions regulate
    drugs, rather than (as Eli Lilly contends) to only those individual
    provisions of federal law that regulate drugs.  However, the text, by
    itself, is imprecise and not plainly comprehensible on either view. 
    Pp. 3-6.

    (b) Taken as a whole, the structure of the 1984 Act that established
    271(e)(1) supports Medtronic's interpretation.  The 1984 Act was
    designed to remedy two unintended distortions of the standard 17-year
    patent term produced by the requirement that certain products receive
    premarket regulatory approval: (1) the patentee would as a practical
    matter not be able to reap any financial rewards during the early years
    of the term while he was engaged in seeking approval; and (2) the end
    of the term would be effectively extended until approval was obtained
    for competing inventions, since competitors could not initiate the
    regulatory process until the term's expiration.  Section 202 of the Act
    addressed the latter distortion by creating 271(e)(1), while 201 of the
    Act sought to eliminate the former distortion by creating 35 U. S. C.
    156, which sets forth a patent-term extension for inventions subject to
    a lengthy regulatory approval process.  Eli Lilly's interpretation of
    271(e)(1) would allow the patentee of a medical device or other
    FDCA-regulated nondrug product to obtain the advantage of 201's
    patent-term extension without suffering the disadvantage of 202's
    noninfringement provision.  It is implausible that Congress, being
    demonstrably aware of the dual distorting effects of regulatory
    approval requirements, should choose to address both distortions only
    for drug products, and for other products named in 201 should enact
    provisions which not only leave in place an anticompetitive restriction
    at the end of the monopoly term but simultaneously expand the term
    itself, thereby not only failing to eliminate but positively
    aggravating distortion of the 17-year patent protection.  Moreover, the
    fact that 202 expressly excepts from its infringement exemption "a new
    animal drug or veterinary biological product", each of which is subject
    to premarketing licensing and approval under, respectively, the FDCA
    and another "Federal law which regulates the manufacture, use, or sale
    of drugs," and neither of which was included in 201's patent-term
    extension provision, indicates that 201 and 202 are meant generally to
    be complementary.  Interpreting 271(e)(1) as the Court of Appeals did
    appears to create a perfect "product" fit between the two sections. 
    Pp. 6-11.

    (c) Sections 271(e)(2) and 271(e)(4), which establish and provide
    remedies for a certain type of patent infringement only with respect to
    drug products, do not suggest that section 271(e)(1) applies only to
    drug products as well.  The former sections have a technical purpose
    relating to the new abbreviated regulatory approval procedures
    established by the 1984 Act, which happened to apply only to drug
    products.  Pp. 12-16.

872 F. 2d 402, affirmed and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Brennan, Marshall, Blackmun, and Stevens, JJ., joined.  Kennedy, J.,
filed a dissenting opinion, in which White, J., joined.  O'Connor, J., took
no part in the consideration or decision of the case. 

------------------------------------------------------------------------------