Subject: PBGC v. LTV CORP., Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U. S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



PENSION BENEFIT GUARANTY CORPORATION 
v. LTV CORP. et al. 


certiorari to the united states court of appeals for the second circuit 

No. 89-390.  Argued February 27, 1990, Decided June 18, 1990 

Title IV of the Employee Retirement Income Security Act of 1974 (ERISA)
includes a mandatory Government insurance program that protects
private-sector workers participating in covered pension plans against the
termination of their plans before sufficient funds have been accumulated to
pay anticipated benefits.  The program is administered by petitioner
Pension Benefit Guaranty Corporation (PBGC), which is responsible for
paying terminated plans' unfunded liabilities out of the proceeds of annual
premiums collected from employers maintaining ongoing plans.  Respondent
LTV Corporation and many of its subsidiaries (collectively LTV) filed
reorganization petitions under the Bankruptcy Code for the purpose, inter
alia, of restructuring the pension obliga- tions of one of the subsidiaries
under three ERISA-covered, cronically underfunded pension plans (the
Plans), two of which could not be voluntarily terminated by LTV under
ERISA's terms because they resulted from collective-bargaining negotiations
with the United Steelworkers of America.  In light of LTV's statement that
it could no longer provide complete funding, the PBGC sought involuntary
termination of the Plans to protect the insurance program from the risk of
large losses.  After the District Court terminated the Plans, LTV and the
Steelworkers negotiated new pension arrangements, which the PBGC
characterized as "follow-on" plans; i. e., arrangements designed to wrap
around PBGC insurance benefits to provide substantially the same benefits
as would have been received had no termination occurred.  Pursuant to its
anti- follow-on policy, which considers such plans to be "abusive" of the
in surance program, and in light of its perception that LTV's financial cir
cumstances had dramatically improved, the PBGC issued a Notice of
Restoration of the terminated Plans under 4047 of ERISA, which authorizes
the PBGC to undo a termination "in any . . . case in which [it] determines
such action to be appropriate and consistent with its duties under [Title
IV]."  When LTV refused to comply with the restoration decision, the PBGC
filed an enforcement action, but the District Court vacated the decision
upon finding, among other things, that the PBGC had exceeded its 4047
authority.  The Court of Appeals affirmed, holding that the restoration
decision was, in various respects, "arbitrary and capricious" or contrary
to law under 706(2)(A) of the Administrative Procedure Act (APA).

Held: The PBGC's restoration decision was not arbitrary and capricious or
contrary to law under 706(2)(A) of the APA.  Pp. 9-20.

    (a) The PBGC's failure to consider and discuss the "policies and goals"
    underlying federal bankruptcy and labor law did not, as the Court of
    Appeals held, render the restoration decision arbitrary and capricious.
    That holding cannot be reconciled with the plain language of 4047,
    which does not direct that the decision further the "public interest"
    generally, but, rather, specifically and unambiguously requires the
    PBGC to focus on ERISA.  Moreover, if agency action could be disturbed
    whenever a reviewing court was able to pinpoint an arguably relevant
    statutory policy that was not explicitly considered, a very large
    number of agency decisions might be open to judicial invalidation in
    light of numerous federal statutes that could be said to embody
    countless goals.  Also, because the PBGC can claim no expertise in the
    labor and bankruptcy areas, it may be ill-equipped to undertake the
    difficult task of discerning and applying the "policies and goals" of
    those fields.  Pp. 9-12.

    (b) The PBGC's anti-follow-on policy is not contrary to law.  A clear
    congressional intent to avoid restoration decisions based on the
    existence of follow-on plans is not evinced by the text of 4047, which
    embodies a broad grant of authority to the PBGC, or by the legislative
    history of ERISA or its 1987 amendments.  Moreover, the policy is based
    on a "permissible" construction that is rational and consistent with
    4047 and is therefore entitled to deference.  The policy is premised on
    the eminently reasonable belief that employees will object more
    strenuously to a company's original termination decision if a follow-on
    plan cannot be used to put them in the same position after termination
    as they were in before.  The availability of such a plan thus would
    remove employee resistance as a significant check against termination,
    and may therefore tend to frustrate one of ERISA's objectives that the
    PBGC is supposed to accomplish, the continuation and maintenance of
    voluntary private plans.  In addition, such plans have a tendency to
    increase the PBGC's deficit and employers' insurance premiums, thereby
    frustrating a related ERISA objective, the maintenance of low premiums.
    Although the employer's financial improvement may be relevant to the
    restoration decision, it is not, as respondents contend, the only
    permissible consid eration.  It is rational for the PBGC to disfavor
    follow-on plans where, as here, there is no suggestion that immediate
    retermination will be rendered necessary by the employers' financial
    situation.  Pp. 12-17.

    (c) The restoration decision in this case was not rendered arbitrary
    and capricious by the use of inadequate procedures.  Since the Court of
    Appeals did not point to any APA or ERISA provision giving LTV the
    procedural rights identified by the court, an apprisal of material on
    which the decision was to be based, an adequate opportunity to offer
    contrary evidence, proceedings in accordance with ascertainable
    standards, and a statement showing the PBGC's reasoning in applying
    those standards, the court's holding ran afoul of Vermont Yankee
    Nuclear Power Corp. v. Natural Resources Defense Council, Inc., 435 U.
    S. 519, 524.  Moreover, since there was no suggestion that the
    administrative record was inadequate to enable the court to fulfill its
    706 duties, its holding finds no support in Citizens to Preserve
    Overton Park, Inc. v. Volpe, 401 U. S. 402, 419.  Nor is LTV aided by
    the dictum of Bowman Transportation, Inc. v. Arkansas-Best Freight
    System, Inc., 419 U. S. 281, 288, n. 4, that a "party is entitled . . .
    to know the issues on which decision will turn and to be apprised of
    the factual material on which the agency relies for decision so that he
    may rebut it."  That statement was made in the context of a formal
    agency adjudication under the trial-type procedures of 554, 556-557 of
    the APA, which require notice of the factual and legal matters
    asserted, an opportunity for the submission and consideration of facts
    and arguments, and an opportunity to submit proposed findings and
    conclusions or exceptions.  The determination here, however, was
    lawfully made by informal adjudication under 555, which does not
    require such elements.  Pp. 17-20.

875 F. 2d 1008, reversed and remanded.

Blackmun, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Brennan, Marshall, Scalia, and Kennedy, JJ., joined, and in which
White and O'Connor, JJ., joined except as to the statement of judgment and
n. 11.  White, J., filed an opinion concurring in part and dissenting in
part, in which O'Connor, J., joined.  Stevens, J., filed a dissenting
opinion.
------------------------------------------------------------------------------